from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('printing', '0025_plateorder_created_by'),
    ]

    operations = [
        migrations.AddField(
            model_name='plateorder',
            name='original_id',
            field=models.PositiveBigIntegerField(
                blank=True,
                help_text='前端克隆概念：记录本订单由哪个订单复制而来（无外键约束）',
                null=True,
                verbose_name='克隆来源订单ID',
            ),
        ),
        migrations.AddField(
            model_name='printingjob',
            name='original_id',
            field=models.PositiveBigIntegerField(
                blank=True,
                help_text='前端克隆概念：记录本任务由哪个任务复制而来（无外键约束）',
                null=True,
                verbose_name='克隆来源任务ID',
            ),
        ),
    ]
